@extends('cms::admin.layouts.app')

@php
    /**
     * @var \TDevAgency\Erp\Models\Container $container
    */
@endphp
@section('content')
    <div class="table-responsive">
        <table class="table table-light">
            <tbody>
            @forelse($containers as $container)
                <tr>
                    <th>{{$container->admin_user_id}}</th>
                    <td>{{$container->container_name}}</td>
                    <td class="text-right"><a class="btn btn-outline-primary btn-sm"
                                              href="{{route('cms.containers.edit', $container->id)}}">
                            <i class="fas fa-pencil-alt"></i> <span
                                class="d-none d-md-inline">@lang('cms-fixed::admin.edit')</span>
                        </a></td>
                </tr>
            @empty
            @endforelse
            </tbody>
        </table>
    </div>
@endsection
